<div class="sidebar">
  <a [routerLink]="['inicio']" routerLinkActive="active">Inicio</a>
  <a [routerLink]="['kuromis']" routerLinkActive="active">Kuromi's</a>
  <a [routerLink]="['mas']" routerLinkActive="active">Más</a>
  <a [routerLink]="['ayuda']" routerLinkActive="active">Ayuda</a>
  <a [routerLink]="['contac']" routerLinkActive="active">Contactos</a>
</div>